<% # Remove the modal if it already exists %>
<% # Remove modals if it already exists %>
  $("#new_unreleased_appearance_modal").remove();
$("#edit_unreleased_appearance_modal").remove();

<% # Create and show the modal %>
$("body").append("<%= j render('edit_unreleased_appearance_modal', unreleased_appearance: @unreleased_appearance) %>");
$("#edit_unreleased_appearance_modal").modal("toggle");

handleNotesFieldVisibility();

